@media screen and (max-width:1200px){
	.device{left:20%;top:-36px;}
	footer li{margin-right:10%;}
	.feature-content{width:55%;}
	.footer-nav{
		width: 70%;
	}
	footer .pull-right{
		float: right;
		display: block;
		width: 20%;
	}
	footer .container{
		width: 100% !important;
	}


}
@media screen and (max-width:991px){
	.feature-1,.feature-2{margin-bottom:50px;}
	.device{display:none;}
	.showcase .fea{ display:block;}
	.screenshots ul li{width:50%;}
	.screenshots-intro{padding:110px 0 100px 0;}
	.feature-content{width:80%;}
	.features-slider{height:100%}
	.hero {
    width: 100%;
	min-height: 500px;
	background-size: cover;
}
header .container{
	width: 100% !important;
}
.navbar > .container .navbar-brand{
	margin-left: 0px;
}

.navbar-collapse.collapse{
	display: none !important;
}
.dl-menuwrapper{
	display:block;
}

}
@media screen and (max-width:680px){
	.top-email{
		display: none;
	}
	.feature-content{width:60%;}
	footer ul{
		width: 100%;
		
		
	}
		.carousel,
.item{
    height: 400px !important;
}

.carousel-inner {
    height: 400px !important;
}
}
@media screen and (max-width:640px){
	.use-btn{display:none;}
	footer li{display:block;text-align:left;padding:20px 0;border-bottom:dashed 1px #c7cacc;margin-right:0!important;float:none;}
	.overlay ul{margin-left:0px;}
	.overlay ul li a{padding:20px 0;min-width:120px;font-size:12px;}

}

@media screen and (max-width:465px){
	.carousel,
.item{
    height: 400px !important;
}

.carousel-inner {
    height: 400px !important;
}
.carousel-caption h1{
	font-size: 30px !important;
	color: #000;
	font-weight:bold;
	text-transform:uppercase;
}
.carousel-caption h2{
	font-size: 18px !important;
	color: #000;
	font-weight: 300;
	text-transform:uppercase;
}
.fill{
	-webkit-background-size: 150% !important;
    -moz-background-size: 150% !important;
    background-size: 150% !important;
    -o-background-size: 150% !important;
}
	.hero {
    width: 100%;
	min-height: 300px !important;
	background-size: 100%;
	background-position:bottom;
}
	.hero h1 {
    margin: 50px 0 0 0;
    font-weight: 400;
    font-size: 18px;
	text-transform:uppercase;
}
.hero h2{
   font-weight: 100;
	font-size:16px;
	text-transform:uppercase;
	margin:0;
}
.features-list h1 {
    margin: 0 0 40px 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
	font-weight:600;
    line-height: 18px;
	text-align:left;
}
.features-list p {
    margin-bottom: 20px;
    color: #fff;
	font-size:14px;
	font-weight:300;
	text-align:left;
}
.row-feature{
	margin-top: 40px;
}
.screenshots h1{
	margin-top: 20px !important;
	margin-bottom: 40px !important;
	font-size: 18px !important;
	font-weight:bold !important;
	padding: 0 !important;
}
.col-lg-6{
	padding:0;
}
	.screenshots ul li{width:50%;min-height:100%;}
	section.video i{font-size:30px;}
	section.video h1{font-size:15px;font-weight:400;}
	section.video{padding:40px;}
	.feature-content{width:100%;text-align:center;margin-top:20px;}
	.feature-icon{display:block;margin:0 auto;}
	blockquote p{width:60%;}
	.features-slider {padding: 11% 50px 10% 50px;}
	.dl-menuwrapper{
		margin-top: -60px;
	}
	footer ul{
		width: 100%;
	}
	footer ul li{
    width: 100%;
}
.footer-nav{
	width: 100%;
	float:left;
}
footer .pull-right{
	float:left !important;
	width: 100%;
	margin-top:0 !important;
}
.screenshots figcaption p{ font-size:12px !important;}

.inn-profile h1{
	font-size:24px;
	margin-top: 80px;
	
	
}
	.inn-profile h2{
	font-size: 16px !important;	
	
}
.inn-profile p{
	width: 90%;
}
.inn-profile .container {
	background-size: 150% !important;
	background-position: bottom !important;
	
}
.contact h1{
	font-size: 24px;
	text-align:center;
	margin-top: 90px;
	font-weight:300;
}
}

@media screen and (max-width:360px){
		.screenshots ul li{width:100%;min-height:100%;float:none;}
		

	
}
@media(min-width:300px) {
    .navbar {
        padding: 10px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
	.navbar img{
		transition: all .2s ease-in-out;
		}
    .top-nav-collapse {
        padding: 0;
    }
    .top-nav-collapse img{
    	width: auto;
    	transform: scale(0.8);
    }
}